<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="34172" dateMiseAJour="2024-12-11" id="aav-34172-01" idPresta="51b08cadb473e414780008d9" pivotLocal="aav">
    <Nom>Association départementale d'information et d'aide aux victimes d'infractions de Montpellier ADIAV</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>56 R UNIVERSITE</Ligne>
        <CodePostal>34000</CodePostal>
        <NomCommune>MONTPELLIER</NomCommune>
        <Localisation>
            <Latitude>43.614601</Latitude>
            <Longitude>3.877497</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 67 60 61 78</Téléphone>
        <Email>administration@france-victimes-34.fr ; juristes@france-victimes-34.fr</Email>
        <Url>https://francevictimes34.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>34001</commune>
        <commune>34002</commune>
        <commune>34003</commune>
        <commune>34004</commune>
        <commune>34005</commune>
        <commune>34006</commune>
        <commune>34007</commune>
        <commune>34008</commune>
        <commune>34009</commune>
        <commune>34010</commune>
        <commune>34011</commune>
        <commune>34012</commune>
        <commune>34013</commune>
        <commune>34014</commune>
        <commune>34015</commune>
        <commune>34016</commune>
        <commune>34017</commune>
        <commune>34018</commune>
        <commune>34019</commune>
        <commune>34020</commune>
        <commune>34021</commune>
        <commune>34022</commune>
        <commune>34023</commune>
        <commune>34024</commune>
        <commune>34025</commune>
        <commune>34026</commune>
        <commune>34027</commune>
        <commune>34028</commune>
        <commune>34029</commune>
        <commune>34030</commune>
        <commune>34031</commune>
        <commune>34032</commune>
        <commune>34033</commune>
        <commune>34034</commune>
        <commune>34035</commune>
        <commune>34036</commune>
        <commune>34037</commune>
        <commune>34038</commune>
        <commune>34039</commune>
        <commune>34040</commune>
        <commune>34041</commune>
        <commune>34042</commune>
        <commune>34043</commune>
        <commune>34044</commune>
        <commune>34045</commune>
        <commune>34046</commune>
        <commune>34047</commune>
        <commune>34048</commune>
        <commune>34049</commune>
        <commune>34050</commune>
        <commune>34051</commune>
        <commune>34052</commune>
        <commune>34053</commune>
        <commune>34054</commune>
        <commune>34055</commune>
        <commune>34056</commune>
        <commune>34057</commune>
        <commune>34058</commune>
        <commune>34059</commune>
        <commune>34060</commune>
        <commune>34061</commune>
        <commune>34062</commune>
        <commune>34063</commune>
        <commune>34064</commune>
        <commune>34065</commune>
        <commune>34066</commune>
        <commune>34067</commune>
        <commune>34068</commune>
        <commune>34069</commune>
        <commune>34070</commune>
        <commune>34071</commune>
        <commune>34072</commune>
        <commune>34073</commune>
        <commune>34074</commune>
        <commune>34075</commune>
        <commune>34076</commune>
        <commune>34077</commune>
        <commune>34078</commune>
        <commune>34079</commune>
        <commune>34080</commune>
        <commune>34081</commune>
        <commune>34082</commune>
        <commune>34083</commune>
        <commune>34084</commune>
        <commune>34085</commune>
        <commune>34086</commune>
        <commune>34087</commune>
        <commune>34088</commune>
        <commune>34089</commune>
        <commune>34090</commune>
        <commune>34091</commune>
        <commune>34092</commune>
        <commune>34093</commune>
        <commune>34094</commune>
        <commune>34095</commune>
        <commune>34096</commune>
        <commune>34097</commune>
        <commune>34098</commune>
        <commune>34099</commune>
        <commune>34100</commune>
        <commune>34101</commune>
        <commune>34102</commune>
        <commune>34103</commune>
        <commune>34104</commune>
        <commune>34105</commune>
        <commune>34106</commune>
        <commune>34107</commune>
        <commune>34108</commune>
        <commune>34109</commune>
        <commune>34110</commune>
        <commune>34111</commune>
        <commune>34112</commune>
        <commune>34113</commune>
        <commune>34114</commune>
        <commune>34115</commune>
        <commune>34116</commune>
        <commune>34117</commune>
        <commune>34118</commune>
        <commune>34119</commune>
        <commune>34120</commune>
        <commune>34121</commune>
        <commune>34122</commune>
        <commune>34123</commune>
        <commune>34124</commune>
        <commune>34125</commune>
        <commune>34126</commune>
        <commune>34127</commune>
        <commune>34128</commune>
        <commune>34129</commune>
        <commune>34130</commune>
        <commune>34131</commune>
        <commune>34132</commune>
        <commune>34133</commune>
        <commune>34134</commune>
        <commune>34135</commune>
        <commune>34136</commune>
        <commune>34137</commune>
        <commune>34138</commune>
        <commune>34139</commune>
        <commune>34140</commune>
        <commune>34141</commune>
        <commune>34142</commune>
        <commune>34143</commune>
        <commune>34144</commune>
        <commune>34145</commune>
        <commune>34146</commune>
        <commune>34147</commune>
        <commune>34148</commune>
        <commune>34149</commune>
        <commune>34150</commune>
        <commune>34151</commune>
        <commune>34152</commune>
        <commune>34153</commune>
        <commune>34154</commune>
        <commune>34155</commune>
        <commune>34156</commune>
        <commune>34157</commune>
        <commune>34158</commune>
        <commune>34159</commune>
        <commune>34160</commune>
        <commune>34161</commune>
        <commune>34162</commune>
        <commune>34163</commune>
        <commune>34164</commune>
        <commune>34165</commune>
        <commune>34166</commune>
        <commune>34167</commune>
        <commune>34168</commune>
        <commune>34169</commune>
        <commune>34170</commune>
        <commune>34171</commune>
        <commune>34172</commune>
        <commune>34173</commune>
        <commune>34174</commune>
        <commune>34175</commune>
        <commune>34176</commune>
        <commune>34177</commune>
        <commune>34178</commune>
        <commune>34179</commune>
        <commune>34180</commune>
        <commune>34181</commune>
        <commune>34182</commune>
        <commune>34183</commune>
        <commune>34184</commune>
        <commune>34185</commune>
        <commune>34186</commune>
        <commune>34187</commune>
        <commune>34188</commune>
        <commune>34189</commune>
        <commune>34190</commune>
        <commune>34191</commune>
        <commune>34192</commune>
        <commune>34193</commune>
        <commune>34194</commune>
        <commune>34195</commune>
        <commune>34196</commune>
        <commune>34197</commune>
        <commune>34198</commune>
        <commune>34199</commune>
        <commune>34200</commune>
        <commune>34201</commune>
        <commune>34202</commune>
        <commune>34203</commune>
        <commune>34204</commune>
        <commune>34205</commune>
        <commune>34206</commune>
        <commune>34207</commune>
        <commune>34208</commune>
        <commune>34209</commune>
        <commune>34210</commune>
        <commune>34211</commune>
        <commune>34212</commune>
        <commune>34213</commune>
        <commune>34214</commune>
        <commune>34215</commune>
        <commune>34216</commune>
        <commune>34217</commune>
        <commune>34218</commune>
        <commune>34219</commune>
        <commune>34220</commune>
        <commune>34221</commune>
        <commune>34222</commune>
        <commune>34223</commune>
        <commune>34224</commune>
        <commune>34225</commune>
        <commune>34226</commune>
        <commune>34227</commune>
        <commune>34228</commune>
        <commune>34229</commune>
        <commune>34230</commune>
        <commune>34231</commune>
        <commune>34232</commune>
        <commune>34233</commune>
        <commune>34234</commune>
        <commune>34235</commune>
        <commune>34236</commune>
        <commune>34237</commune>
        <commune>34238</commune>
        <commune>34239</commune>
        <commune>34240</commune>
        <commune>34241</commune>
        <commune>34242</commune>
        <commune>34243</commune>
        <commune>34244</commune>
        <commune>34245</commune>
        <commune>34246</commune>
        <commune>34247</commune>
        <commune>34248</commune>
        <commune>34249</commune>
        <commune>34250</commune>
        <commune>34251</commune>
        <commune>34252</commune>
        <commune>34253</commune>
        <commune>34254</commune>
        <commune>34255</commune>
        <commune>34256</commune>
        <commune>34257</commune>
        <commune>34258</commune>
        <commune>34259</commune>
        <commune>34260</commune>
        <commune>34261</commune>
        <commune>34262</commune>
        <commune>34263</commune>
        <commune>34264</commune>
        <commune>34265</commune>
        <commune>34266</commune>
        <commune>34267</commune>
        <commune>34268</commune>
        <commune>34269</commune>
        <commune>34270</commune>
        <commune>34271</commune>
        <commune>34272</commune>
        <commune>34273</commune>
        <commune>34274</commune>
        <commune>34276</commune>
        <commune>34277</commune>
        <commune>34278</commune>
        <commune>34279</commune>
        <commune>34280</commune>
        <commune>34281</commune>
        <commune>34282</commune>
        <commune>34283</commune>
        <commune>34284</commune>
        <commune>34285</commune>
        <commune>34286</commune>
        <commune>34287</commune>
        <commune>34288</commune>
        <commune>34289</commune>
        <commune>34290</commune>
        <commune>34291</commune>
        <commune>34292</commune>
        <commune>34293</commune>
        <commune>34294</commune>
        <commune>34295</commune>
        <commune>34296</commune>
        <commune>34297</commune>
        <commune>34298</commune>
        <commune>34299</commune>
        <commune>34300</commune>
        <commune>34301</commune>
        <commune>34302</commune>
        <commune>34303</commune>
        <commune>34304</commune>
        <commune>34305</commune>
        <commune>34306</commune>
        <commune>34307</commune>
        <commune>34308</commune>
        <commune>34309</commune>
        <commune>34310</commune>
        <commune>34311</commune>
        <commune>34312</commune>
        <commune>34313</commune>
        <commune>34314</commune>
        <commune>34315</commune>
        <commune>34316</commune>
        <commune>34317</commune>
        <commune>34318</commune>
        <commune>34319</commune>
        <commune>34320</commune>
        <commune>34321</commune>
        <commune>34322</commune>
        <commune>34323</commune>
        <commune>34324</commune>
        <commune>34325</commune>
        <commune>34326</commune>
        <commune>34327</commune>
        <commune>34328</commune>
        <commune>34329</commune>
        <commune>34331</commune>
        <commune>34332</commune>
        <commune>34333</commune>
        <commune>34334</commune>
        <commune>34335</commune>
        <commune>34336</commune>
        <commune>34337</commune>
        <commune>34338</commune>
        <commune>34339</commune>
        <commune>34340</commune>
        <commune>34341</commune>
        <commune>34342</commune>
        <commune>34343</commune>
        <commune>34344</commune>
    </CompetenceCommunale>
</Organisme>